extensions.{e0204bd5-9d31-402b-a99d-a6aa8ffebdca}.description = Tor proxy ကုိ Firefox တြင္ အလြယ္တကူ အသံုးျပဳခြင့္ ျပဳရန္/ မျပဳရန္ Torbutton မွ ခလုပ္တစ္ခုကုိ ထည့္သြင္းထားပါသည္
torbutton.popup.external.title = Load external content?
torbutton.popup.external.app = An external application is needed to handle:\n\n
torbutton.popup.external.note = \n\nNOTE: External applications are NOT Tor safe by default and can unmask you!\n
torbutton.popup.external.suggest = \nIf this file is untrusted, you should either save it to view while offline or in a VM,\nor consider using a transparent Tor proxy like Amnesia LiveCD, torsocks, or TorVM.\n
torbutton.popup.launch = Launch application
torbutton.popup.cancel = Cancel
torbutton.popup.dontask = Always launch applications from now on
